@charset "utf-8";

@import url(//fonts.googleapis.com/earlyaccess/notosanskr.css);	
	
.privacy {
    font-size: 16px;
    font-family: 'Noto Sans KR';
}
.privacy h1{
    margin-top: 1em;
}
.privacy > p{
    margin: 1em 0;
}
.privacy ul {
    padding: 0;
}
.privacy ul li{
    padding-left: 1em;
    position: relative;
    color: #5b5b5b;
}
.privacy ul li:after {content:"";position: absolute;width: 10px;height: 10px;background: black;left: 0;top: 50%;margin-top: -5px;}
.privacy table{
    width: 100%;
}
.privacy table tr{}
.privacy table tr td{}
.privacy table tr td p{}

table {border-collapse: collapse; }
.t1 {
    /* border: 1px solid #ccc; */
    width: 100%;
    /* margin-bottom: 1em; */
    font-size: 17px;
    text-align: center;
    /* border-top: 2px solid var(--color-main); */
    border-bottom: 1px solid #eee;
    }
.t1 tbody{
    font-weight: 400;
}
.t1 tbody tr {}
.t1 th {padding: 1em;font-weight: 500;border-bottom: 1px solid #fff;
        border-right: 1px solid #fff;
        background-color: #f2e8dd;font-size: var(--font-size);}

.t1 tbody > tr:nth-of-type(1) td{
    background-color:#f3f3f3;
    border-bottom: 1px solid #eee;
    border-right: 1px solid #eee;
    width: 16%;
    font-size: 1em;
    font-weight: 600;
    text-align:center;
    }
.t1 tbody > tr:nth-last-of-type(1) td {border-bottom: 1px solid #444;}
.t1 tbody > tr:nth-of-type(1) td p {text-align:center;}
.t1 tbody > tr > th:last-child {border-right:unset}
.t1 tbody > tr > td{
    border-bottom: 1px solid #eee;
    border-right: 1px solid #eee;
    padding: 1.1rem 10px;
    color: #444;
    letter-spacing: -.5px;
    font-size: 17px;
    }
.t1 tbody > tr > td.left {text-align:left}
.t1 tbody > tr > td p {color: #444;}
.t1 tbody > tr > td:last-child {text-align:left;border-right:unset}
.t1 tbody > tr > td > span {font-weight: 500;
    color: #ef7800;}
.t2 tbody > tr > td {border-color:var(--color-main)}
.t1 tbody > tr > td.none {text-align:center}